org.eclipse.eef.common.internal.preferences

## Class EEFPreferenceInitializer

- java.lang.Object
- - org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer
  - - org.eclipse.eef.common.internal.preferences.EEFPreferenceInitializer

    public class EEFPreferenceInitializer
    extends org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer

The preference initializer.

### Constructor Summary

Constructors
Constructor and Description
`EEFPreferenceInitializer()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `initializeDefaultPreferences()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EEFPreferenceInitializer

    public EEFPreferenceInitializer()

### Method Detail

#### initializeDefaultPreferences

    public void initializeDefaultPreferences()

Specified by:
  `initializeDefaultPreferences` in class `org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer`
See Also:
  `AbstractPreferenceInitializer.initializeDefaultPreferences()`